Subject: Ticket Assigned - Online order-damaged packaging-9657072234
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 14:12:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online order-damaged packaging-9657072234 Hello,

I did order on 30th of April from Centrepoint Babyshop online this product
"Evenflo Exersaucer Life in the Amazon Tripple fun Activity Centre)
order nb is 9657072234

I just got the packaging 2 hours back delivered, and the packaging is damaged, like the box so old and broken and dusty. and it's a gift and it's unacceptable to have this kind of old bad packaging.
I have attached the pictures as requested with customer service over the phone, and I need please to have a new packaging fully new without any label on it to be delivered instead as soon as possible.

Thank you,

Christina
0507244837

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2501993